 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 92px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 28px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 265px;
}

.u-section-2 .u-sheet-1 {
  min-height: 268px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 274px;
  background-image: url("images/DSC_02741.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 274px;
  background-image: url("images/33.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 274px;
  background-image: url("images/IMG_6442.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 274px;
  background-image: url("images/47.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1863px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-image-1 {
    min-height: 226px;
  }

  .u-section-2 .u-image-2 {
    min-height: 226px;
  }

  .u-section-2 .u-image-3 {
    min-height: 226px;
  }

  .u-section-2 .u-image-4 {
    min-height: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-2 .u-image-1 {
    min-height: 346px;
  }

  .u-section-2 .u-image-2 {
    min-height: 346px;
  }

  .u-section-2 .u-image-3 {
    min-height: 346px;
  }

  .u-section-2 .u-image-4 {
    min-height: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-2 .u-image-1 {
    min-height: 519px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 519px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 519px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 519px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1170px;
  }

  .u-section-2 .u-image-1 {
    min-height: 327px;
  }

  .u-section-2 .u-image-2 {
    min-height: 327px;
  }

  .u-section-2 .u-image-3 {
    min-height: 327px;
  }

  .u-section-2 .u-image-4 {
    min-height: 327px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 336px;
}

.u-section-3 .u-text-1 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 265px;
}

.u-section-4 .u-sheet-1 {
  min-height: 297px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 29px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 274px;
  background-image: url("images/14_FrantiekPoch_02.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 274px;
  background-image: url("images/IMG_28171.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 274px;
  background-image: url("images/19_Ivetkaobirkov_12.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 274px;
  background-image: url("images/491.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1863px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 16px;
  }

  .u-section-4 .u-image-1 {
    min-height: 226px;
  }

  .u-section-4 .u-image-2 {
    min-height: 226px;
  }

  .u-section-4 .u-image-3 {
    min-height: 226px;
  }

  .u-section-4 .u-image-4 {
    min-height: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 346px;
  }

  .u-section-4 .u-image-2 {
    min-height: 346px;
  }

  .u-section-4 .u-image-3 {
    min-height: 346px;
  }

  .u-section-4 .u-image-4 {
    min-height: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 519px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 519px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 519px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 519px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1170px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 327px;
  }

  .u-section-4 .u-image-2 {
    min-height: 327px;
  }

  .u-section-4 .u-image-3 {
    min-height: 327px;
  }

  .u-section-4 .u-image-4 {
    min-height: 327px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 116px;
}

.u-section-5 .u-text-1 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
} .u-section-6 {
  min-height: 265px;
}

.u-section-6 .u-sheet-1 {
  min-height: 324px;
}

.u-section-6 .u-gallery-1 {
  height: 268px;
  margin-top: 28px;
  margin-bottom: 28px;
  width: 100%;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-1 {
  width: 282px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-2 {
  width: 282px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-3 {
  width: 282px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-4 {
  width: 282px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-5 {
  width: 282px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-6 {
  width: 282px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-7 {
  width: 282px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-8 {
  width: 282px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-9 {
  width: 282px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-10 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-10 {
  width: 282px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-11 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-11 {
  width: 282px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-12 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-12 {
  width: 282px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-13 {
  margin-right: 6px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-13 {
  width: 282px;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-14 {
  margin-right: 6px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-14 {
  width: 282px;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-15 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-15 {
  width: 282px;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-16 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-16 {
  width: 282px;
}

.u-section-6 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-17 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-17 {
  width: 282px;
}

.u-section-6 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-18 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-18 {
  width: 282px;
}

.u-section-6 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-19 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-19 {
  width: 282px;
}

.u-section-6 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-20 {
  margin-right: 6px;
}

.u-section-6 .u-back-image-20 {
  width: 282px;
}

.u-section-6 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-8 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 114px;
  right: 12px;
}

.u-section-6 .u-gallery-nav-9 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-10 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-gallery-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 36px;
  }
}